{% extends "slow_forum/base_content.html"%}
{% load i18n tz slow_forms %}

{% block page_title %}
    {% translate "Password change" %}
{% endblock %}

{% block content_title %}
    {% translate "Password change" %}
{% endblock %}

{% block content %}
     <form class="w-50" method="post">
        {% csrf_token %}
        {% bootstrap_form form %}

        <input type="submit" class="btn btn-primary" value="{% translate "Change" %}">
        <a class="btn btn-secondary" href="{% url 'slow_forum:index' %}">{% translate "Cancel" %}</a>
    </form>
{% endblock %}
